set terminal postscript enhanced color solid 25
set output "| ps2pdf - cooling.pdf"



set format   x '10^{%T}'
set logscale x
set xlabel 'A_V'
set xrange [1.E-6:3.E+0]
set xtics 10
set mxtics 10



set ylabel 'Cooling (erg cm^{-3} s^{-1})'
set format   y '10^{%T}'
set logscale y
set yrange [1.E-25:1.E-22]
set key bottom left Left   reverse sample 1 spacing 1.2
plot \
"model-phys.res" using 1:( $54) with lines title ' C'      lt(1) lc rgb "orange"  lw(4),\
"model-phys.res" using 1:( $59) with lines title ' C^+'    lt(1) lc rgb "magenta" lw(4),\
"model-phys.res" using 1:( $56) with lines title ' O'      lt(1) lc rgb "cyan"    lw(4),\
"model-phys.res" using 1:( $64) with lines title ' H_2'    lt(1) lc rgb "blue"    lw(4),\
"model-phys.res" using 1:( $65) with lines title ' CO'     lt(1) lc rgb "black"   lw(4),\
"model-phys.res" using 1:(-$52) with lines title ' g-g'    lt(1) lc rgb "grey"    lw(4),\
"model-phys.res" using 1:( $87) with lines title ' tot'    lt(1) lc rgb "red"     lw(4)
