set terminal postscript enhanced color solid 25
set output "| ps2pdf - electrons.pdf"



set format   x '10^{%T}'
set logscale x
set xlabel 'A_V'
set xrange [1.E-6:3.E+0]
set xtics 10
set mxtics 10



set ylabel 'relative abundance'
set format   y '10^{%T}'
set logscale y
set yrange [1.E-9:1.E-3]
set key bottom left Left reverse sample 1 spacing 1.2
plot \
"model-phys.res" using 1:( $6)           with lines title '  e^-'   lt(1) lc rgb "red"     lw(4),\
"model-abon.res" using 1:($52)/($2+2*$3) with lines title '  C^+'   lt(1) lc rgb "orange"  lw(4),\
"model-abon.res" using 1:($96)/($2+2*$3) with lines title '  S^+'   lt(1) lc rgb "magenta" lw(4),\
"model-abon.res" using 1:($64)/($2+2*$3) with lines title '  O^+'   lt(1) lc rgb "pink"    lw(4),\
"model-abon.res" using 1:($47)/($2+2*$3) with lines title '  H^+'   lt(1) lc rgb "cyan"    lw(4),\
"model-abon.res" using 1:($48)/($2+2*$3) with lines title '  H_2^+' lt(1) lc rgb "blue"    lw(4),\
"model-abon.res" using 1:($49)/($2+2*$3) with lines title '  H_3^+' lt(1) lc rgb "black"   lw(4)
