set terminal postscript enhanced color solid 25
set output "| ps2pdf - heating.pdf"



set format   x '10^{%T}'
set logscale x
set xlabel 'A_V'
set xrange [1.E-6:3.E+0]
set xtics 10
set mxtics 10



set ylabel 'Heating (erg cm^{-3} s^{-1})'
set format   y '10^{%T}'
set logscale y
set yrange [1.E-25:1.E-22]
set key bottom left Left   reverse sample 1 spacing 1.2
plot \
"model-phys.res" using 1:( $44) with lines title 'ph-e'    lt(1) lc rgb "orange"  lw(4),\
"model-phys.res" using 1:( $45) with lines title 'H2-f'    lt(1) lc rgb "magenta" lw(4),\
"model-phys.res" using 1:( $47) with lines title 'r c'     lt(1) lc rgb "cyan"    lw(4),\
"model-phys.res" using 1:( $49) with lines title 'chim'    lt(1) lc rgb "black"   lw(4),\
"model-phys.res" using 1:( $52) with lines title 'g-g'     lt(1) lc rgb "grey"    lw(4),\
"model-phys.res" using 1:(-$64) with lines title 'H_2'     lt(1) lc rgb "blue"    lw(4),\
"model-phys.res" using 1:( $53) with lines title 'tot'     lt(1) lc rgb "red"     lw(4)
