set terminal postscript enhanced color solid 25
set output "| ps2pdf - transi-Cp-C-CO.pdf"



set format   x '10^{%T}'
set logscale x
set xlabel 'A_V'
set xrange [1.E-6:3.E+0]
set xtics 10
set mxtics 10



set ylabel 'relative abundance'
set format   y '10^{%T}'
set logscale y
set yrange [1.E-9:1.E-3]
set key bottom left Left reverse sample 1 spacing 1.2
plot \
"model-abon.res" using 1:($52)/($2+2*$3) with lines title '  C^+'  lt(1) lc rgb  "red"     lw(4),\
"model-abon.res" using 1:( $5)/($2+2*$3) with lines title '  C'    lt(1) lc rgb  "orange"  lw(4),\
"model-abon.res" using 1:($14)/($2+2*$3) with lines title '  O'    lt(1) lc rgb  "magenta" lw(4),\
"model-abon.res" using 1:($18)/($2+2*$3) with lines title '  CO'   lt(1) lc rgb  "pink"    lw(4),\
"model-abon.res" using 1:($15)/($2+2*$3) with lines title '  OH'   lt(1) lc rgb  "cyan"    lw(4),\
"model-abon.res" using 1:($16)/($2+2*$3) with lines title '  H_2O' lt(1) lc rgb  "blue"    lw(4)
